Address

Author Topic: Remote execution vuln in pidgin/adium  (Read 800 times)

ThantiK

  • FamiLAB Member
  • Full Member
  • *
  • Posts: 237
  • Resident 3D printer guru.
    • View Profile
Remote execution vuln in pidgin/adium
« on: May 16, 2012, 07:09:36 PM »
if you use pidgin/adium, this is probably relevant to you [/size]http://lists.cypherpunks.ca/pipermail/otr-announce/2012-May/000026.html[/color]


(there's no "security" board so...I placed it here.  Feel free to move it wherever relevant.)

willasaywhat

  • Administrator
  • Hero Member
  • *****
  • Posts: 987
    • View Profile
Re: Remote execution vuln in pidgin/adium
« Reply #1 on: May 18, 2012, 02:00:35 PM »
Mm, tasty vulns.

zzzzzZZZZzzz

  • Newbie
  • *
  • Posts: 1
    • View Profile
Re: Remote execution vuln in pidgin/adium
« Reply #2 on: May 29, 2012, 11:56:14 PM »
Also of recent relevance: http://packetstormsecurity.org/files/111752/wicd-escalate.txt

if you follow.  8)